Subject: [IPsec] AES-CTR - call for volunteers

From: Yaron Sheffer <[email-masked]>
Date: Wed, 1 Jul 2009 19:41:41 +0300

Hi,

While working on the Roadmap document, Sheila and Suresh found out that the
use of AES-CTR in IKEv2, although a SHOULD is RFC 4307, is not well defined
anywhere (it *is* defined for IKEv1). We had some off list discussion, and
came to the conclusion that a short document is needed here. If anyone is
interested in writing such a short I-D, please contact Paul and myself.

Thanks,

            Yaron